import { ref } from 'vue'
export default function () {
  const mapData0 = ref({
    middle: [
      { label: '村/社区', count: 3 },
      { label: '党群服务中心', count: 3 },
      { label: '村组/小区', count: 9 },
      { label: '有物业小区', count: 7 },
      { label: '党群连心站', count: 16 },
      { label: '楼栋', count: 305 },
      { label: '党员中心户', count: 310 },
      { label: '户籍数', count: 24260 },
      { label: '常驻人口', count: 24498 },
    ],
    charts: {
      follow: {
        look: [3000, 1500, 7400, 18494],
        room: [3000, 1300, 24010, 18494],
      },
      partyMember: {
        member_1: [1569, 1890, 4400, 2836],
        member_2: [311, 150, 0, 997],
        member_3: [140, 299, 602, 480],
        member_4: [30, 150, 0, 0],
      },
    },
    resource: {
      position: { area: 300, interest: 0 },
      party: { area: 8570, interest: '227%' },
      stand: { area: 12, interest: '300%' },
      venue: { area: 21, interest: '0%' },
    },
    bigParty: {
      allBuild: { small: 0, big: 0 },
      branchMember: [
        { value: 0, name: '社区‘两委’成员占比：0%' },
        { value: 0, name: '业委会成员占比：0%' },
        { value: 0, name: '小区网格员占比：0%' },
        { value: 0, name: '物业公司服务负责人占比：0%' },
        { value: 0, name: '下沉党员干部占比：0%' },
        { value: 0, name: '居民群众干部占比：0%' },
      ],
    },
    indus: {
      allNum: 0,
      member: 0,
      zb: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
      overSix: [
        { value: 0, name: '已达到60%' },
        { value: 0, name: '未达到60%' },
      ],
    },
    twoTeam: {
      emergencyCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
      volunteerCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
    },
    properyService: {
      service1: [
        {
          value: 18,
          name: '市场化管理人',
        },
        {
          value: 2,
          name: '公益性物业托底人',
        },
        {
          value: 4,
          name: '业主自治人',
        },
        {
          value: 2,
          name: '单位代管人',
        },
      ],
      service2: [
        {
          value: 5,
          name: '已建党组织',
        },
        {
          value: 3,
          name: '未建党组织',
        },
      ],
    },
    orgCharts: {
      data: [3, 1, 15, 2, 3, 40],
      Proportion: [
        { name: '下沉党员干部占比', value: 2 },
        { name: '业委会成员占比', value: 5 },
        { name: '物业公司负责人占比', value: 3 },
        { name: '小区网格员占比', value: 2 },
        { name: '社区“两委”成员占比', value: 6 },
        { name: '居民群众代表占比', value: 9 },
      ],
      number: [
        { name: '50-200㎡ 数量', value: 70 },
        { name: '200-500㎡ 数量', value: 23 },
        { name: '500-1000㎡ 数量', value: 7 },
      ],
    },
    fourTwo: {
      fourCharts: [62, 58, 6, 6, 14, 13],
      buCharts: [
        { value: 50, name: '自管党员' },
        { value: 35, name: '下沉党员' },
        { value: 15, name: '其他党员' },
      ],
      unitCharts: [
        { value: 9, name: '自管党员' },
        { value: 10, name: '下沉党员' },
        { value: 1, name: '其他党员' },
      ],
    },
    activity: {
      activityNum: 50,
      proport: '20%',
      directNUm: 24,
      finishNum: 22,
      progress: 91,
      forPeople: 25,
      proportion: '100%',
    },
    bigBranch: {
      allBuild: { small: 8, big: 20 },
      branchMember: [
        { value: 5, name: '社区‘两委’成员' },
        { value: 4, name: '业委会成员' },
        { value: 1, name: '小区网格员' },
        { value: 1, name: '物业公司服务负责人' },
        { value: 6, name: '下沉党员干部' },
        { value: 5, name: '居民群众干部' },
      ],
    },
    orgTable: {
      partyService: [
        {
          partyName: '点军街道红光社区党群服务中心',
          partyService: '11',
          personService: '11',
          direct: '6',
          vence: '6',
          followUser: '0',
          village: '7',
          societyOrg: '11',
        },
        {
          partyName: '桥边镇新村村党群服务中心',
          partyService: '12',
          personService: '10',
          direct: '0',
          vence: '10',
          followUser: '26',
          village: '7',
          societyOrg: '15',
        },
        {
          partyName: '桥边镇新村村党群服务中心',
          partyService: '12',
          personService: '10',
          direct: '0',
          vence: '10',
          followUser: '26',
          village: '7',
          societyOrg: '15',
        },
      ],
      residen: [
        {
          villageName: '五龙阳光',
          houseHold: '1146',
          population: '3143',
          party: '21',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '阳光花苑',
          houseHold: '753',
          population: '1733',
          party: '31',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '花径美邻',
          houseHold: '320',
          population: '1030',
          party: '8',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '江南星城',
          houseHold: '461',
          population: '1391',
          party: '14',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '西边冲小区',
          houseHold: '227',
          population: '679',
          party: '3',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '杨家湾小区',
          houseHold: '288',
          population: '890',
          party: '6',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '樾山',
          houseHold: '33105',
          population: '',
          party: '0',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '红光小区',
          houseHold: '224',
          population: '3561143',
          party: '81',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '国华锦都小区',
          houseHold: '211',
          population: '556',
          party: '7',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '碧桂园阅江山小区',
          houseHold: '71',
          population: '184',
          party: '0',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '新村一组',
          houseHold: '101',
          population: '280',
          party: '9',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村二组',
          houseHold: '75',
          population: '176',
          party: '4',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村三组',
          houseHold: '68',
          population: '196',
          party: '6',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村四组',
          houseHold: '64',
          population: '159',
          party: '3',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村五组',
          houseHold: '62',
          population: '155',
          party: '2',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村六祖',
          houseHold: '57',
          population: '174',
          party: '3',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村七组',
          houseHold: '67',
          population: '191',
          party: '12',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
      ],
      service: [
        { value1: '便民服务大厅', value2: '全部人员', value3: '服务中', value4: '满意' },
        { value1: '其他', value2: '全部人员', value3: '服务中', value4: '满意' },
        { value1: '党员活动', value2: '自定义', value3: '服务中', value4: '满意' },
        { value1: '社会组织工作室', value2: '全部人员', value3: '服务中', value4: '满意' },
        { value1: '党员活动', value2: '党员', value3: '服务中', value4: '满意' },
        {
          value1: '红光党群中心',
          value2: '残疾人',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '老年人',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '全部人员',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '全部人员',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '全部人员',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '全部人员',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '全部人员',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '残疾人',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '老年人',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '全部人员',
          value3: '服务中',
          value4: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '全部人员',
          value3: '服务中',
          value4: '满意',
        },
        { value1: '便民服务大厅', value2: '老年人', value3: '服务中', value4: '满意' },
      ],
      activityList: [
        {
          value1: '“呵护明亮眼睛  共筑光明未来”近视防控科普',
          value2: '公益类',
          value3: '卫生保健',
          value4: '指定人员',
          value5: '20',
          value6: '0',
          value7: '2023-04-14 14:00:00-2023-04-14 18:00:00',
          value8: '4',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区慢性病防控义诊活动',
          value2: '公益类',
          value3: '卫生保健',
          value4: '指定人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-05 14:00:00-2023-04-05 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '“逢四说事”议事会',
          value2: '事务类',
          value3: '民主议事',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-13 15:00:00-2023-04-13 15:00:00',
          value8: '0',
          value9: '',
          value10: '招募结束',
        },
        {
          value1: '五龙社区各小区垃圾分类垃圾桶边值守志愿服务活动',
          value2: '事务类',
          value3: '宣传教育',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-30 09:00:00-2023-04-30 18:00:00',
          value8: '9',
          value9: '',
          value10: '招募结束',
        },
        {
          value1: '青春飞扬 挥洒汗水点军街办: 村“BA”篮球联赛',
          value2: '公益类',
          value3: '文体活动',
          value4: '指定人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-30 09:00:00-2023-04-30 18:00:00',
          value8: '57',
          value9: '',
          value10: '招募结束',
        },
        {
          value1: '【零工驿站】五龙社区今日更新：找零工、打零工、找政策',
          value2: '公益类',
          value3: '就业指导',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-11 16:15:00-2023-04-11 17:15:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '齐心联手庆七一 筑堡共建感党恩',
          value2: '活动类',
          value3: '个性讲堂',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2022-08-18 09:00:00-2022-08-18 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '培育践行主流价值文明实践活动暨暑期班多彩课堂——“夏日送清凉 暑你最美丽”',
          value2: '活动类',
          value3: '假期生活',
          value4: '招募人员',
          value5: '39',
          value6: '0',
          value7: '2023-04-14 14:00:00-2023-04-14 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区“星光绿地 友邻市集”活动暨筑堡工程文化交流会',
          value2: '活动类',
          value3: '卫生保健',
          value4: '招募人员',
          value5: '39',
          value6: '0',
          value7: '2022-09-30 09:00:00-2022-09-30 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '社区治理精细化 服务群众零距离|五龙社区第二届友邻市集暨“迎新春 闹元宵”活动',
          value2: '活动类',
          value3: '文体活动',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-03-02 09:00:00-2023-03-02 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区移风易俗主题活动|清明寻古道 遗址缅先烈',
          value2: '活动类',
          value3: '文体活动',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-02-04 09:00:00-2023-02-04 18:00:00',
          value8: '33',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区“爱在三八暖人心 共同缔造幸福家”巾帼志愿关爱行动',
          value2: '活动类',
          value3: '个性讲堂',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-04 09:00:00-2023-04-05 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区2月支部主题党日',
          value2: '事务类',
          value3: '组织生活',
          value4: '指定人员',
          value5: '12',
          value6: '0',
          value7: '2023-02-26 09:00:00-2023-02-27 18:00:00',
          value8: '33',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光”植树护绿，扮靓社区”义务植树活动',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-04 09:00:00-2023-03-04 11:30:00',
          value8: 2.5,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区新时代文明实践站开展环境卫生整治志愿服务活动',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-19 09:00:00-2023-03-19 18:00:00',
          value8: 9,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区新时代文明实践站平安志愿服务队开展安全督导志愿服务活动',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-01 15:00:00-2023-03-01 17:00:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '"清明祭祀“宣传活动',
          value2: '传统节日活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-14 09:00:00-2023-03-14 11:00:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区楼栋救护员培训活动',
          value2: '培训活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-04-07 09:00:00-2023-04-07 18:00:00',
          value8: 9,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区党委“学习贯彻二十大 奋勇争先踏新程”党员春训活动',
          value2: '春训活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-31 08:00:00-2023-03-31 18:00:00',
          value8: 10,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '免费“两癌”筛查进社区活动',
          value2: '健康检查活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-20 08:30:00-2023-03-20 17:30:00',
          value8: 9,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '点军区第2人大代表联系点2023年第一季度暨3月份“代表接待日”活动',
          value2: '人大接待活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-07 09:00:00-2023-03-07 11:30:00',
          value8: 2.5,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '”爱在三八暖人心 共同缔造幸福家”巾帼志愿关爱暖心行动走进红光社区',
          value2: '健康检查活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-03 08:30:00-2023-03-03 11:30:00',
          value8: 3,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区“高高兴兴过新年 欢欢喜喜闹元宵”元宵节活动',
          value2: '传统节日活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-02-03 09:00:00-2023-02-03 11:00:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区“迎新春写春联，创意灯笼点亮祝福”春节庆祝活动',
          value2: '传统节日活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-01-16 09:03:00-2023-01-16 17:00:00',
          value8: 7.95,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区"迎新春 展新貌”清洁家园行动',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-01-12 14:00:00-2023-01-12 16:00:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '爱心双向循环·共同缔造幸福',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-01-10 08:55:00-2023-01-10 16:00:00',
          value8: 7.08,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红色驿站党小组活动',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '\n2023-03-30 01:43:00-2023-03-30 11:43:00',
          value8: 10,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '安全生产检查',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '2023-04-12 09:00:00-2023-04-12 11:30:00',
          value8: 2.5,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '独居老人关爱',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '2023-04-06 14:30:00-2023-04-06 15:30:00',
          value8: 1,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '道路保洁',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-03-29 09:00:00-2023-03-29 12:00:00',
          value8: 3,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '森林防火应急演练',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-03-07 09:00:00-2023-03-07 12:00:00',
          value8: 3,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '喜迎“三八”国际妇女节',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-03-08 01:28:00-2023-03-08 12:28:00',
          value8: 11,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '送戏下乡文艺活动',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '\n2023-03-01 14:18:00-2023-03-01 17:30:00',
          value8: 3.2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '春季四季小水果种植技术培训',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-03-03 09:00:00-2023-03-03 12:00:00',
          value8: 3,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '共同缔造屋场会议',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '2023-03-21 18:30:00-2023-03-21 20:30:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '禁止秸秆焚烧、森林防火宣传',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '\n2023-01-07 14:30:00-2023-02-07 16:30:00',
          value8: 746,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '环境卫生志愿活动',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-01-13 09:00:00-2023-01-13 11:02:00',
          value8: 2.03,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '扶贫帮困志愿者走访慰问困难群众',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '\n2023-01-10 09:00:00-2023-01-10 18:00:00',
          value8: 9,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '进行中测试0411',
          value2: '-',
          value3: '-',
          value4: '指定人员',
          value5: 1,
          value6: 1,
          value7: '2023-04-11 15:42:00-2023-04-11 15:48:00',
          value8: 0.1,
          value9: '支付',
          value10: '已结束',
        },
      ],
      directList: [
        {
          value1: '覃吉顺微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2022-11-29 09:00:00-2022-12-07 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '杨少熊微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2022-10-06 09:00:00-2022-10-06 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '杨少林微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2022-11-17 09:00:00-2022-11-17 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '向克益微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2022-12-22 09:00:00-2022-12-22 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '覃柱梅微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-03-07 09:00:00-2023-03-07 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '汪家楷微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-02-27 09:00:00-2023-02-27 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '陈本秀微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-02-27 09:00:00-2023-02-27 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '张光贵微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-03-08 09:00:00-2023-03-08 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '沈阳微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-01-18 09:00:00-2023-01-18 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '罗培新微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-03-08 09:00:00-2023-03-08 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '周宏涛微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-01-18 09:00:00-2023-01-18 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '王从珍微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-03-01 09:00:00-2023-03-01 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '彭震微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-04-01 09:00:00-2023-04-01 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        { value1: '楼道灯损坏需更换', value2: '红光社区党群服务中心', value3: 1, value4: 1, value5: '2023-02-06 09:00:00-2023-02-06 18:00:00', value6: '支付' },
        {
          value1: '国华锦都小区人脸系统启用，方便居民出行',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-03-27 09:00:00-2023-03-27 18:00:00',
          value6: '支付',
        },
        {
          value1: '磨基山隧道夜晚施工扰民',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-02-17 15:30:00-2023-02-17 17:30:00',
          value6: '支付',
        },
        {
          value1: '国华锦都小区绿植养护',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-03-23 09:00:00-2023-03-23 18:00:00',
          value6: '支付',
        },
        {
          value1: '红光小区居民希望更换损坏路灯',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-02-09 09:00:00-2023-02-09 15:00:00',
          value6: '支付',
        },
        {
          value1: '国华锦都小区车辆绕行较远，希望增设一处掉头口',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-02-21 14:00:00-2023-02-21 16:00:00',
          value6: '支付',
        },
        {
          value1: '关爱困难青少年 添置暖心书桌椅',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2022-01-09 09:00:00-2022-01-09 12:00:00',
          value6: '支付',
        },
        {
          value1: '找工作',
          value2: '陈长翠',
          value3: '新村村党群服务中心',
          value4: 0,
          value5: 0,
          value6: '2023-02-27 09:00:00-2023-02-27 18:00:00',
          value7: '支付',
          value8: '已结束',
        },
        {
          value1: '疫情期间申请帮忙采购感冒药',
          value2: '廖才英',
          value3: '新村村党群服务中心',
          value4: 0,
          value5: 0,
          value6: '2023-01-06 09:00:00-2023-01-06 16:35:00',
          value7: '支付',
          value8: '已结束',
        },
        {
          value1: '高龄老人申请赞助轮椅',
          value2: '吴文秀',
          value3: '新村村党群服务中心',
          value4: 0,
          value5: 0,
          value6: '2023-04-07 01:52:00-2023-04-07 11:30:00',
          value7: '支付',
          value8: '已结束',
        },
      ],
      vence: [
        {
          value1: '托管室4:30课堂',
          value2: '四点半学校',
          value3: '40',
          value4: '60',
          value5: '30',
          value6: '300',
        },
        {
          value1: '绘画室',
          value2: '社区学堂',
          value3: '30',
          value4: '36',
          value5: '35',
          value6: '260',
        },
        {
          value1: '多功能厅',
          value2: '老年大学',
          value3: '200',
          value4: '70',
          value5: '72',
          value6: '860',
        },
        {
          value1: '同心筑梦天地',
          value2: '未成年人活动室',
          value3: '50',
          value4: '80',
          value5: '73',
          value6: '410',
        },
        {
          value1: '围棋室',
          value2: '未成年人活动室',
          value3: '20',
          value4: '18',
          value5: '22',
          value6: '242',
        },
        {
          value1: '心理咨询室',
          value2: '心理咨询',
          value3: '10',
          value4: '31',
          value5: '30',
          value6: '40',
        },
        { value1: '红光社区学雷锋志愿服务站', value2: '便民工具', value3: 20, value4: 8, value5: 5, value6: 20 },
        { value1: '红光社区便民阅读点', value2: '图书阅览', value3: 40, value4: 5, value5: 2, value6: 40 },
        { value1: '红光社区便民母婴室', value2: '母婴间', value3: 2, value4: 3, value5: 5, value6: 5 },
        { value1: '红光社区党群服务中心', value2: '便民服务大厅', value3: 40, value4: 9, value5: 12, value6: 60 },
        { value1: '红光社区零工驿站', value2: '零工驿站', value3: 20, value4: 10, value5: 8, value6: 13 },
        { value1: '红光社区医务室', value2: '医务室', value3: 20, value4: 25, value5: 20, value6: 120 },
        { value1: '红光社区活动室', value2: '党员活动', value3: 60, value4: 10, value5: 6, value6: 70 },
        { value1: '医务室', value2: '医务室', value3: 50, value4: 30, value5: 3, value6: 100 },
        { value1: '多功能室', value2: '党员活动', value3: 80, value4: 42, value5: 4, value6: 120 },
        { value1: '居家养老服务中心', value2: '社区学堂', value3: 50, value4: 30, value5: 2, value6: 60 },
        { value1: '农家书吧', value2: '便民服务大厅', value3: 30, value4: 20, value5: 2, value6: 40 },
        { value1: '党员驿站', value2: '党员活动', value3: 15, value4: 10, value5: 3, value6: 30 },
      ],
      social: [
        { value1: '美邻爱心车队', value2: '生活服务类', value3: '直接登记', value4: 5, value5: 60, value6: 200, value7: 300 },
        { value1: '芳华文明礼仪队', value2: '文体活动类', value3: '直接登记', value4: 4, value5: 70, value6: 30, value7: 32 },
        { value1: '自强志愿服务队', value2: '生活服务类', value3: '直接登记', value4: 5, value5: 80, value6: 62, value7: 68 },
        { value1: '青苹果未成年人志愿服务队', value2: '教育培训类', value3: '直接登记', value4: 5, value5: 90, value6: 12, value7: 12 },
        { value1: '金银花公共卫生服务', value2: '生活服务类', value3: '直接登记', value4: 5, value5: 100, value6: 11, value7: 11 },
        { value1: '巾帼旗袍队', value2: '文体活动类', value3: '直接登记', value4: 4, value5: 80, value6: 24, value7: 24 },
        { value1: '文化互补服务队', value2: '文体活动类', value3: '直接登记', value4: 4, value5: 120, value6: 12, value7: 12 },
        { value1: '爱贝小小正义宣传队', value2: '教育培训类', value3: '直接登记', value4: 4, value5: 200, value6: 11, value7: 11 },
        { value1: '五龙阳光健身队', value2: '文体活动类', value3: '直接登记', value4: 5, value5: 240, value6: 24, value7: 24 },
        { value1: '乐芽青年音乐服务队', value2: '文体活动类', value3: '直接登记', value4: 4, value5: 120, value6: 6, value7: 6 },
        { value1: '环保综合巡查队', value2: '生活服务类', value3: '直接登记', value4: 5, value5: 260, value6: 24, value7: 24 },
        {
          value1: '宜昌市点军区江南社会工作服务中心',
          value2: '社区社会组织',
          value3: '市民政局',
          value4: '三星',
          value5: 150,
          value6: 3,
          value7: 3,
          value8: 11,
        },
        { value1: '红光社区马上到志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 200, value6: 62, value7: 62, value8: 248 },
        { value1: '红光社区银发志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 180, value6: 35, value7: 35, value8: 140 },
        { value1: '红光社区“云之舞”志愿舞蹈队', value2: '文体活动类', value3: '直接登记', value4: '三星', value5: 80, value6: 3, value7: 3, value8: 6 },
        { value1: '“快乐时光”舞蹈队', value2: '文体活动类', value3: '直接登记', value4: '三星', value5: 90, value6: 3, value7: 3, value8: 6 },
        { value1: '国华锦都小区逍遥歌舞队', value2: '文体活动类', value3: '直接登记', value4: '三星', value5: 50, value6: 5, value7: 5, value8: 20 },
        { value1: '红光社区爱卫志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 6, value7: 6, value8: 12 },
        { value1: '红光社区百事通志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 5, value7: 5, value8: 10 },
        { value1: '红光社区菜鸟志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 2, value7: 2, value8: 4 },
        { value1: '红光社区从心开始志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 8, value7: 8, value8: 16 },
        { value1: '红光社区和事佬志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 3, value7: 3, value8: 12 },
        { value1: '红光社区“红领巾”志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 2, value7: 2, value8: 4 },
        { value1: '红光社区“红十字会”志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 50, value6: 4, value7: 4, value8: 16 },
        { value1: '红光社区及时雨志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 5, value7: 5, value8: 10 },
        { value1: '红光社区“巾帼志愿”服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 4, value7: 4, value8: 16 },
        { value1: '红光社区禁毒愿服务队', value2: '公益慈善类', value3: '直接登记', value4: '三星', value5: 60, value6: 6, value7: 6, value8: 6 },
        { value1: '红光社区满天星志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 5, value7: 5, value8: 10 },
        { value1: '红光社区平安志愿服务队', value2: '公益慈善类', value3: '直接登记', value4: '三星', value5: 90, value6: 10, value7: 10, value8: 20 },
        { value1: '红光社区千里马志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 6, value7: 6, value8: 12 },
        { value1: '红光社区手拉手志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 8, value7: 8, value8: 16 },
        { value1: '红光社区我去帮志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 9, value7: 9, value8: 9 },
        { value1: '红光社区小喇叭志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 80, value6: 7, value7: 7, value8: 14 },
        { value1: '红光社区“小小志愿”服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 70, value6: 3, value7: 3, value8: 6 },
        { value1: '妇女儿童之家', value2: '社区事务类', value3: '直接登记', value4: '2星', value5: 2, value6: 1, value7: 1, value8: '2小时' },
        { value1: '老年人关爱服务队', value2: '公益慈善类', value3: '直接登记', value4: '3星', value5: 3, value6: 3, value7: 3, value8: '6小时' },
        { value1: '环境卫生服务队', value2: '生活服务类', value3: '直接登记', value4: '3星', value5: 8, value6: 8, value7: 8, value8: '16小时' },
        { value1: '治安巡逻服务队', value2: '社区事务类', value3: '直接登记', value4: '3星', value5: 4, value6: 4, value7: 4, value8: '8小时' },
        { value1: '舞蹈健身服务队', value2: '文体活动类', value3: '直接登记', value4: '2星', value5: 2, value6: 1, value7: 1, value8: '2小时' },
        { value1: '道德评议委员会', value2: '社区事务类', value3: '直接登记', value4: '2星', value5: 2, value6: 1, value7: 1, value8: '2小时' },
        { value1: '红白理事服务队', value2: '教育培训类', value3: '直接登记', value4: 0, value5: 0, value6: 0, value7: 0, value8: 0 },
        { value1: '卫生健康服务队', value2: '生活服务类', value3: '市医疗保障局', value4: '3星', value5: 2, value6: 3, value7: 3, value8: '9小时' },
        { value1: '禁赌禁毒协会', value2: '教育培训类', value3: '市公安局', value4: '2星', value5: 2, value6: 2, value7: 2, value8: '4小时' },
        { value1: '警务服务队', value2: '教育培训类', value3: '市公安局', value4: '2星', value5: 2, value6: 2, value7: 2, value8: '4小时' },
        { value1: '安全饮水服务队', value2: '生活服务类', value3: '市水利和湖泊局', value4: '2星', value5: 2, value6: 2, value7: 2, value8: '4小时' },
        { value1: '心理咨询服务队', value2: '公益慈善类', value3: '市民政局', value4: 0, value5: 0, value6: 0, value7: 0, value8: 0 },
      ],
    },
  })
  const mapData1 = ref({
    middle: [
      { label: '村/社区', count: 1 },
      { label: '党群服务中心', count: 1 },
      { label: '村组/小区', count: 3 },
      { label: '有物业小区', count: 2 },
      { label: '党群连心站', count: 6 },
      { label: '楼栋', count: 105 },
      { label: '党员中心户', count: 110 },
      { label: '户籍数', count: 8260 },
      { label: '常驻人口', count: 8498 },
    ],
    charts: {
      follow: {
        look: [1000, 500, 2400, 8494],
        room: [1000, 300, 8010, 8494],
      },
      partyMember: {
        member_1: [569, 690, 1400, 836],
        member_2: [111, 50, 0, 297],
        member_3: [40, 99, 202, 180],
        member_4: [10, 50, 0, 0],
      },
    },
    resource: {
      position: { area: 100, interest: 0 },
      party: { area: 6062, interest: '227%' },
      stand: { area: 6, interest: '300%' },
      venue: { area: 7, interest: '0%' },
    },
    bigParty: {
      allBuild: { small: 0, big: 0 },
      branchMember: [
        { value: 0, name: '社区‘两委’成员占比：0%' },
        { value: 0, name: '业委会成员占比：0%' },
        { value: 0, name: '小区网格员占比：0%' },
        { value: 0, name: '物业公司服务负责人占比：0%' },
        { value: 0, name: '下沉党员干部占比：0%' },
        { value: 0, name: '居民群众干部占比：0%' },
      ],
    },
    indus: {
      allNum: 0,
      member: 0,
      zb: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
      overSix: [
        { value: 0, name: '已达到60%' },
        { value: 0, name: '未达到60%' },
      ],
    },
    twoTeam: {
      emergencyCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
      volunteerCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
    },
    properyService: {
      service1: [
        {
          value: 6,
          name: '市场化管理人',
        },
        {
          value: 0,
          name: '公益性物业托底人',
        },
        {
          value: 0,
          name: '业主自治人',
        },
        {
          value: 0,
          name: '单位代管人',
        },
      ],
      service2: [
        {
          value: 0,
          name: '已建党组织',
        },
        {
          value: 0,
          name: '未建党组织',
        },
      ],
    },
    orgCharts: {
      data: [1, 0, 5, 0, 1, 20],
      Proportion: [
        { name: '下沉党员干部占比', value: 0 },
        { name: '业委会成员占比', value: 2 },
        { name: '物业公司负责人占比', value: 0 },
        { name: '小区网格员占比', value: 0 },
        { name: '社区“两委”成员占比', value: 2 },
        { name: '居民群众代表占比', value: 3 },
      ],
      number: [
        { name: '50-200㎡ 数量', value: 60 },
        { name: '200-500㎡ 数量', value: 33 },
        { name: '500-1000㎡ 数量', value: 7 },
      ],
    },
    fourTwo: {
      fourCharts: [22, 18, 2, 2, 4, 3],
      buCharts: [
        { value: 23, name: '自管党员' },
        { value: 12, name: '下沉党员' },
        { value: 4, name: '其他党员' },
      ],
      unitCharts: [
        { value: 6, name: '自管党员' },
        { value: 7, name: '下沉党员' },
        { value: 4, name: '其他党员' },
      ],
    },
    activity: {
      activityNum: 23,
      proport: '20%',
      directNUm: 13,
      finishNum: 11,
      progress: 84,
      forPeople: 9,
      proportion: '100%',
    },
    bigBranch: {
      allBuild: { small: 6, big: 10 },
      branchMember: [
        { value: 5, name: '社区‘两委’成员' },
        { value: 2, name: '业委会成员' },
        { value: 1, name: '小区网格员' },
        { value: 0, name: '物业公司服务负责人' },
        { value: 2, name: '下沉党员干部' },
        { value: 2, name: '居民群众干部' },
      ],
    },
    orgTable: {
      partyService: [
        {
          partyName: '点军街道红光社区党群服务中心',
          partyService: '11',
          personService: '11',
          direct: '6',
          vence: '6',
          followUser: '0',
          village: '7',
          societyOrg: '11',
        },
      ],
      service: [
        { value1: '便民服务大厅', value2: '全部人员', value3: '服务中', value4: '满意' },
        { value1: '其他', value2: '全部人员', value3: '服务中', value4: '满意' },
        { value1: '党员活动', value2: '自定义', value3: '服务中', value4: '满意' },
        { value1: '社会组织工作室', value2: '全部人员', value3: '服务中', value4: '满意' },
        { value1: '党员活动', value2: '党员', value3: '服务中', value4: '满意' },
      ],
      activityList: [
        {
          value1: '“呵护明亮眼睛  共筑光明未来”近视防控科普',
          value2: '公益类',
          value3: '卫生保健',
          value4: '指定人员',
          value5: '20',
          value6: '0',
          value7: '2023-04-14 14:00:00-2023-04-14 18:00:00',
          value8: '4',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区慢性病防控义诊活动',
          value2: '公益类',
          value3: '卫生保健',
          value4: '指定人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-05 14:00:00-2023-04-05 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '“逢四说事”议事会',
          value2: '事务类',
          value3: '民主议事',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-13 15:00:00-2023-04-13 15:00:00',
          value8: '0',
          value9: '',
          value10: '招募结束',
        },
        {
          value1: '五龙社区各小区垃圾分类垃圾桶边值守志愿服务活动',
          value2: '事务类',
          value3: '宣传教育',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-30 09:00:00-2023-04-30 18:00:00',
          value8: '9',
          value9: '',
          value10: '招募结束',
        },
        {
          value1: '青春飞扬 挥洒汗水点军街办: 村“BA”篮球联赛',
          value2: '公益类',
          value3: '文体活动',
          value4: '指定人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-30 09:00:00-2023-04-30 18:00:00',
          value8: '57',
          value9: '',
          value10: '招募结束',
        },
        {
          value1: '【零工驿站】五龙社区今日更新：找零工、打零工、找政策',
          value2: '公益类',
          value3: '就业指导',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-11 16:15:00-2023-04-11 17:15:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '齐心联手庆七一 筑堡共建感党恩',
          value2: '活动类',
          value3: '个性讲堂',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2022-08-18 09:00:00-2022-08-18 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '培育践行主流价值文明实践活动暨暑期班多彩课堂——“夏日送清凉 暑你最美丽”',
          value2: '活动类',
          value3: '假期生活',
          value4: '招募人员',
          value5: '39',
          value6: '0',
          value7: '2023-04-14 14:00:00-2023-04-14 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区“星光绿地 友邻市集”活动暨筑堡工程文化交流会',
          value2: '活动类',
          value3: '卫生保健',
          value4: '招募人员',
          value5: '39',
          value6: '0',
          value7: '2022-09-30 09:00:00-2022-09-30 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '社区治理精细化 服务群众零距离|五龙社区第二届友邻市集暨“迎新春 闹元宵”活动',
          value2: '活动类',
          value3: '文体活动',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-03-02 09:00:00-2023-03-02 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区移风易俗主题活动|清明寻古道 遗址缅先烈',
          value2: '活动类',
          value3: '文体活动',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-02-04 09:00:00-2023-02-04 18:00:00',
          value8: '33',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区“爱在三八暖人心 共同缔造幸福家”巾帼志愿关爱行动',
          value2: '活动类',
          value3: '个性讲堂',
          value4: '招募人员',
          value5: '0',
          value6: '0',
          value7: '2023-04-04 09:00:00-2023-04-05 18:00:00',
          value8: '9',
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '五龙社区2月支部主题党日',
          value2: '事务类',
          value3: '组织生活',
          value4: '指定人员',
          value5: '12',
          value6: '0',
          value7: '2023-02-26 09:00:00-2023-02-27 18:00:00',
          value8: '33',
          value9: '支付',
          value10: '已结束',
        },
      ],
      directList: [
        {
          value1: '覃吉顺微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2022-11-29 09:00:00-2022-12-07 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '杨少熊微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2022-10-06 09:00:00-2022-10-06 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '杨少林微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2022-11-17 09:00:00-2022-11-17 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '向克益微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2022-12-22 09:00:00-2022-12-22 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '覃柱梅微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-03-07 09:00:00-2023-03-07 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '汪家楷微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-02-27 09:00:00-2023-02-27 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '陈本秀微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-02-27 09:00:00-2023-02-27 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '张光贵微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-03-08 09:00:00-2023-03-08 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '沈阳微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-01-18 09:00:00-2023-01-18 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '罗培新微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-03-08 09:00:00-2023-03-08 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '周宏涛微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-01-18 09:00:00-2023-01-18 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '王从珍微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-03-01 09:00:00-2023-03-01 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
        {
          value1: '彭震微心愿',
          value2: '五龙社区党群服务中心',
          value3: '1',
          value4: '0',
          value5: '2023-04-01 09:00:00-2023-04-01 18:00:00',
          value6: '支付',
          value7: '已结束',
        },
      ],
      vence: [
        {
          value1: '托管室4:30课堂',
          value2: '四点半学校',
          value3: '40',
          value4: '60',
          value5: '30',
          value6: '300',
        },
        {
          value1: '绘画室',
          value2: '社区学堂',
          value3: '30',
          value4: '36',
          value5: '35',
          value6: '260',
        },
        {
          value1: '多功能厅',
          value2: '老年大学',
          value3: '200',
          value4: '70',
          value5: '72',
          value6: '860',
        },
        {
          value1: '同心筑梦天地',
          value2: '未成年人活动室',
          value3: '50',
          value4: '80',
          value5: '73',
          value6: '410',
        },
        {
          value1: '围棋室',
          value2: '未成年人活动室',
          value3: '20',
          value4: '18',
          value5: '22',
          value6: '242',
        },
        {
          value1: '心理咨询室',
          value2: '心理咨询',
          value3: '10',
          value4: '31',
          value5: '30',
          value6: '40',
        },
      ],
      social: [
        { value1: '美邻爱心车队', value2: '生活服务类', value3: '直接登记', value4: 5, value5: 60, value6: 200, value7: 300 },
        { value1: '芳华文明礼仪队', value2: '文体活动类', value3: '直接登记', value4: 4, value5: 70, value6: 30, value7: 32 },
        { value1: '自强志愿服务队', value2: '生活服务类', value3: '直接登记', value4: 5, value5: 80, value6: 62, value7: 68 },
        { value1: '青苹果未成年人志愿服务队', value2: '教育培训类', value3: '直接登记', value4: 5, value5: 90, value6: 12, value7: 12 },
        { value1: '金银花公共卫生服务', value2: '生活服务类', value3: '直接登记', value4: 5, value5: 100, value6: 11, value7: 11 },
        { value1: '巾帼旗袍队', value2: '文体活动类', value3: '直接登记', value4: 4, value5: 80, value6: 24, value7: 24 },
        { value1: '文化互补服务队', value2: '文体活动类', value3: '直接登记', value4: 4, value5: 120, value6: 12, value7: 12 },
        { value1: '爱贝小小正义宣传队', value2: '教育培训类', value3: '直接登记', value4: 4, value5: 200, value6: 11, value7: 11 },
        { value1: '五龙阳光健身队', value2: '文体活动类', value3: '直接登记', value4: 5, value5: 240, value6: 24, value7: 24 },
        { value1: '乐芽青年音乐服务队', value2: '文体活动类', value3: '直接登记', value4: 4, value5: 120, value6: 6, value7: 6 },
        { value1: '环保综合巡查队', value2: '生活服务类', value3: '直接登记', value4: 5, value5: 260, value6: 24, value7: 24 },
      ],
      residen: [
        {
          villageName: '五龙阳光',
          houseHold: '1146',
          population: '3143',
          party: '21',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '阳光花苑',
          houseHold: '753',
          population: '1733',
          party: '31',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '花径美邻',
          houseHold: '320',
          population: '1030',
          party: '8',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '江南星城',
          houseHold: '461',
          population: '1391',
          party: '14',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '西边冲小区',
          houseHold: '227',
          population: '679',
          party: '3',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '杨家湾小区',
          houseHold: '288',
          population: '890',
          party: '6',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '樾山',
          houseHold: '33105',
          population: '',
          party: '0',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
      ],
    },
  })
  const mapData2 = ref({
    middle: [
      { label: '村/社区', count: 1 },
      { label: '党群服务中心', count: 1 },
      { label: '村组/小区', count: 3 },
      { label: '有物业小区', count: 2 },
      { label: '党群连心站', count: 3 },
      { label: '楼栋', count: 105 },
      { label: '党员中心户', count: 13 },
      { label: '户籍数', count: 1227 },
      { label: '常驻人口', count: 1301 },
    ],
    charts: {
      follow: {
        look: [111, 453, 0, 1301],
        room: [20, 478, 756, 1301],
      },
      partyMember: {
        member_1: [0, 388, 256, 305],
        member_2: [48, 90, 138, 87],
        member_3: [1, 56, 139, 0],
        member_4: [1, 2, 4, 4],
      },
    },
    resource: {
      position: { area: 100, interest: 0 },
      party: { area: 1176, interest: '227%' },
      stand: { area: 3, interest: '300%' },
      venue: { area: 7, interest: '0%' },
    },
    bigParty: {
      allBuild: { small: 0, big: 0 },
      branchMember: [
        { value: 0, name: '社区‘两委’成员占比：0%' },
        { value: 0, name: '业委会成员占比：0%' },
        { value: 0, name: '小区网格员占比：0%' },
        { value: 0, name: '物业公司服务负责人占比：0%' },
        { value: 0, name: '下沉党员干部占比：0%' },
        { value: 0, name: '居民群众干部占比：0%' },
      ],
    },
    indus: {
      allNum: 0,
      member: 0,
      zb: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
      overSix: [
        { value: 0, name: '已达到60%' },
        { value: 0, name: '未达到60%' },
      ],
    },
    twoTeam: {
      emergencyCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
      volunteerCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
    },
    properyService: {
      service1: [
        {
          value: 2,
          name: '市场化管理人',
        },
        {
          value: 0,
          name: '公益性物业托底人',
        },
        {
          value: 0,
          name: '业主自治人',
        },
        {
          value: 0,
          name: '单位代管人',
        },
      ],
      service2: [
        {
          value: 0,
          name: '已建党组织',
        },
        {
          value: 2,
          name: '未建党组织',
        },
      ],
    },
    orgCharts: {
      data: [1, 0, 5, 0, 1, 20],
      Proportion: [
        { name: '下沉党员干部占比', value: 0 },
        { name: '业委会成员占比', value: 1 },
        { name: '物业公司负责人占比', value: 0 },
        { name: '小区网格员占比', value: 0 },
        { name: '社区“两委”成员占比', value: 1 },
        { name: '居民群众代表占比', value: 3 },
      ],
      number: [
        { name: '50-200㎡ 数量', value: 66 },
        { name: '200-500㎡ 数量', value: 0 },
        { name: '500-1000㎡ 数量', value: 34 },
      ],
    },
    fourTwo: {
      fourCharts: [22, 18, 2, 1, 4, 3],
      buCharts: [
        { value: 2, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 1, name: '其他党员' },
      ],
      unitCharts: [
        { value: 62, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 2, name: '其他党员' },
      ],
    },
    activity: {
      activityNum: 13,
      proport: '30%',
      directNUm: 4,
      finishNum: 4,
      progress: 100,
      forPeople: 9,
      proportion: '100%',
    },
    bigBranch: {
      allBuild: { small: 0, big: 0 },
      branchMember: [
        { value: 0, name: '社区‘两委’成员' },
        { value: 0, name: '业委会成员' },
        { value: 0, name: '小区网格员' },
        { value: 0, name: '物业公司服务负责人' },
        { value: 0, name: '下沉党员干部' },
        { value: 0, name: '居民群众干部' },
      ],
    },
    orgTable: {
      partyService: [
        {
          partyName: '点军街道红光社区党群服务中心',
          partyService: '11',
          personService: '11',
          direct: '6',
          vence: '6',
          followUser: '0',
          village: '7',
          societyOrg: '11',
        },
      ],
      residen: [
        {
          villageName: '红光小区',
          houseHold: '224',
          population: '3561143',
          party: '81',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '国华锦都小区',
          houseHold: '211',
          population: '556',
          party: '7',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
        {
          villageName: '碧桂园阅江山小区',
          houseHold: '71',
          population: '184',
          party: '0',
          iseart: '是',
          isBranch: '是',
          isProperty: '是',
        },
      ],
      service: [
        {
          value1: '红光党群中心',
          value2: '就业指导',
          value3: '残疾人',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '人大代表联络站',
          value3: '老年人',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '残疾人服务',
          value3: '全部人员',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '居家养老服务',
          value3: '全部人员',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '老人日间照料',
          value3: '全部人员',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '幸福食堂',
          value3: '全部人员',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '托育服务',
          value3: '全部人员',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '就业指导',
          value3: '残疾人',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '人大代表联络站',
          value3: '老年人',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '残疾人服务',
          value3: '全部人员',
          value4: '服务中',
          value5: '满意',
        },
        {
          value1: '红光党群中心',
          value2: '居家养老服务',
          value3: '全部人员',
          value4: '服务中',
          value5: '满意',
        },
      ],
      activityList: [
        {
          value1: '红光”植树护绿，扮靓社区”义务植树活动',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-04 09:00:00-2023-03-04 11:30:00',
          value8: 2.5,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区新时代文明实践站开展环境卫生整治志愿服务活动',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-19 09:00:00-2023-03-19 18:00:00',
          value8: 9,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区新时代文明实践站平安志愿服务队开展安全督导志愿服务活动',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-01 15:00:00-2023-03-01 17:00:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '"清明祭祀“宣传活动',
          value2: '传统节日活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-14 09:00:00-2023-03-14 11:00:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区楼栋救护员培训活动',
          value2: '培训活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-04-07 09:00:00-2023-04-07 18:00:00',
          value8: 9,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区党委“学习贯彻二十大 奋勇争先踏新程”党员春训活动',
          value2: '春训活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-31 08:00:00-2023-03-31 18:00:00',
          value8: 10,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '免费“两癌”筛查进社区活动',
          value2: '健康检查活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-20 08:30:00-2023-03-20 17:30:00',
          value8: 9,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '点军区第2人大代表联系点2023年第一季度暨3月份“代表接待日”活动',
          value2: '人大接待活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-07 09:00:00-2023-03-07 11:30:00',
          value8: 2.5,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '”爱在三八暖人心 共同缔造幸福家”巾帼志愿关爱暖心行动走进红光社区',
          value2: '健康检查活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-03-03 08:30:00-2023-03-03 11:30:00',
          value8: 3,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区“高高兴兴过新年 欢欢喜喜闹元宵”元宵节活动',
          value2: '传统节日活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-02-03 09:00:00-2023-02-03 11:00:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区“迎新春写春联，创意灯笼点亮祝福”春节庆祝活动',
          value2: '传统节日活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-01-16 09:03:00-2023-01-16 17:00:00',
          value8: 7.95,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '红光社区"迎新春 展新貌”清洁家园行动',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-01-12 14:00:00-2023-01-12 16:00:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '爱心双向循环·共同缔造幸福',
          value2: '志愿活动',
          value3: '志愿服务',
          value4: '招募人员',
          value5: 0,
          value6: 1,
          value7: '2023-01-10 08:55:00-2023-01-10 16:00:00',
          value8: 7.08,
          value9: '支付',
          value10: '已结束',
        },
      ],
      directList: [
        { value1: '楼道灯损坏需更换', value2: '红光社区党群服务中心', value3: 1, value4: 1, value5: '2023-02-06 09:00:00-2023-02-06 18:00:00', value6: '支付' },
        {
          value1: '国华锦都小区人脸系统启用，方便居民出行',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-03-27 09:00:00-2023-03-27 18:00:00',
          value6: '支付',
        },
        {
          value1: '磨基山隧道夜晚施工扰民',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-02-17 15:30:00-2023-02-17 17:30:00',
          value6: '支付',
        },
        {
          value1: '国华锦都小区绿植养护',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-03-23 09:00:00-2023-03-23 18:00:00',
          value6: '支付',
        },
        {
          value1: '红光小区居民希望更换损坏路灯',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-02-09 09:00:00-2023-02-09 15:00:00',
          value6: '支付',
        },
        {
          value1: '国华锦都小区车辆绕行较远，希望增设一处掉头口',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2023-02-21 14:00:00-2023-02-21 16:00:00',
          value6: '支付',
        },
        {
          value1: '关爱困难青少年 添置暖心书桌椅',
          value2: '红光社区党群服务中心',
          value3: 1,
          value4: 1,
          value5: '2022-01-09 09:00:00-2022-01-09 12:00:00',
          value6: '支付',
        },
      ],
      vence: [
        { value1: '红光社区学雷锋志愿服务站', value2: '便民工具', value3: 20, value4: 8, value5: 5, value6: 20 },
        { value1: '红光社区便民阅读点', value2: '图书阅览', value3: 40, value4: 5, value5: 2, value6: 40 },
        { value1: '红光社区便民母婴室', value2: '母婴间', value3: 2, value4: 3, value5: 5, value6: 5 },
        { value1: '红光社区党群服务中心', value2: '便民服务大厅', value3: 40, value4: 9, value5: 12, value6: 60 },
        { value1: '红光社区零工驿站', value2: '零工驿站', value3: 20, value4: 10, value5: 8, value6: 13 },
        { value1: '红光社区医务室', value2: '医务室', value3: 20, value4: 25, value5: 20, value6: 120 },
        { value1: '红光社区活动室', value2: '党员活动', value3: 60, value4: 10, value5: 6, value6: 70 },
      ],
      social: [
        {
          value1: '宜昌市点军区江南社会工作服务中心',
          value2: '社区社会组织',
          value3: '市民政局',
          value4: '三星',
          value5: 150,
          value6: 3,
          value7: 3,
          value8: 11,
        },
        { value1: '红光社区马上到志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 200, value6: 62, value7: 62, value8: 248 },
        { value1: '红光社区银发志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 180, value6: 35, value7: 35, value8: 140 },
        { value1: '红光社区“云之舞”志愿舞蹈队', value2: '文体活动类', value3: '直接登记', value4: '三星', value5: 80, value6: 3, value7: 3, value8: 6 },
        { value1: '“快乐时光”舞蹈队', value2: '文体活动类', value3: '直接登记', value4: '三星', value5: 90, value6: 3, value7: 3, value8: 6 },
        { value1: '国华锦都小区逍遥歌舞队', value2: '文体活动类', value3: '直接登记', value4: '三星', value5: 50, value6: 5, value7: 5, value8: 20 },
        { value1: '红光社区爱卫志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 6, value7: 6, value8: 12 },
        { value1: '红光社区百事通志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 5, value7: 5, value8: 10 },
        { value1: '红光社区菜鸟志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 2, value7: 2, value8: 4 },
        { value1: '红光社区从心开始志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 8, value7: 8, value8: 16 },
        { value1: '红光社区和事佬志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 3, value7: 3, value8: 12 },
        { value1: '红光社区“红领巾”志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 2, value7: 2, value8: 4 },
        { value1: '红光社区“红十字会”志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 50, value6: 4, value7: 4, value8: 16 },
        { value1: '红光社区及时雨志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 5, value7: 5, value8: 10 },
        { value1: '红光社区“巾帼志愿”服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 4, value7: 4, value8: 16 },
        { value1: '红光社区禁毒愿服务队', value2: '公益慈善类', value3: '直接登记', value4: '三星', value5: 60, value6: 6, value7: 6, value8: 6 },
        { value1: '红光社区满天星志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 5, value7: 5, value8: 10 },
        { value1: '红光社区平安志愿服务队', value2: '公益慈善类', value3: '直接登记', value4: '三星', value5: 90, value6: 10, value7: 10, value8: 20 },
        { value1: '红光社区千里马志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 6, value7: 6, value8: 12 },
        { value1: '红光社区手拉手志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 8, value7: 8, value8: 16 },
        { value1: '红光社区我去帮志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 40, value6: 9, value7: 9, value8: 9 },
        { value1: '红光社区小喇叭志愿服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 80, value6: 7, value7: 7, value8: 14 },
        { value1: '红光社区“小小志愿”服务队', value2: '其他', value3: '直接登记', value4: '三星', value5: 70, value6: 3, value7: 3, value8: 6 },
      ],
    },
  })

  const mapData3 = ref({
    middle: [
      { label: '村/社区', count: 1 },
      { label: '党群服务中心', count: 1 },
      { label: '村组/小区', count: 7 },
      { label: '有物业小区', count: 0 },
      { label: '党群连心站', count: 3 },
      { label: '楼栋', count: 480 },
      { label: '党员中心户', count: 0 },
      { label: '户籍数', count: 1376 },
      { label: '常驻人口', count: 1180 },
    ],
    charts: {
      follow: {
        look: [44, 987, 0, 1376],
        room: [222, 876, 1370, 1376],
      },
      partyMember: {
        member_1: [1, 5, 0, 0],
        member_2: [3, 7, 0, 5],
        member_3: [2, 98, 46, 42],
        member_4: [20, 5, 2, 3],
      },
    },
    resource: {
      position: { area: 100, interest: 0 },
      party: { area: 1332, interest: '0%' },
      stand: { area: 3, interest: '0%' },
      venue: { area: 7, interest: '20%' },
    },
    bigParty: {
      allBuild: { small: 0, big: 0 },
      branchMember: [
        { value: 0, name: '社区‘两委’成员占比：0%' },
        { value: 0, name: '业委会成员占比：0%' },
        { value: 0, name: '小区网格员占比：0%' },
        { value: 0, name: '物业公司服务负责人占比：0%' },
        { value: 0, name: '下沉党员干部占比：0%' },
        { value: 0, name: '居民群众干部占比：0%' },
      ],
    },
    indus: {
      allNum: 0,
      member: 0,
      zb: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
      overSix: [
        { value: 0, name: '已达到60%' },
        { value: 0, name: '未达到60%' },
      ],
    },
    twoTeam: {
      emergencyCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
      volunteerCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
    },
    properyService: {
      service1: [
        {
          value: 0,
          name: '市场化管理人',
        },
        {
          value: 0,
          name: '公益性物业托底人',
        },
        {
          value: 0,
          name: '业主自治人',
        },
        {
          value: 0,
          name: '单位代管人',
        },
      ],
      service2: [
        {
          value: 0,
          name: '已建党组织',
        },
        {
          value: 0,
          name: '未建党组织',
        },
      ],
    },
    orgCharts: {
      data: [1, 0, 5, 0, 0, 10],
      Proportion: [
        { name: '下沉党员干部占比', value: 0 },
        { name: '业委会成员占比', value: 0 },
        { name: '物业公司负责人占比', value: 0 },
        { name: '小区网格员占比', value: 0 },
        { name: '社区“两委”成员占比', value: 0 },
        { name: '居民群众代表占比', value: 0 },
      ],
      number: [
        { name: '50-200㎡ 数量', value: 100 },
        { name: '200-500㎡ 数量', value: 0 },
        { name: '500-1000㎡ 数量', value: 0 },
      ],
    },
    activity: {
      activityNum: 14,
      proport: '25%',
      directNUm: 7,
      finishNum: 7,
      progress: 100,
      forPeople: 7,
      proportion: '100%',
    },
    bigBranch: {
      allBuild: { small: 2, big: 10 },
      branchMember: [
        { value: 0, name: '社区‘两委’成员' },
        { value: 2, name: '业委会成员' },
        { value: 0, name: '小区网格员' },
        { value: 1, name: '物业公司服务负责人' },
        { value: 4, name: '下沉党员干部' },
        { value: 3, name: '居民群众干部' },
      ],
    },
    fourTwo: {
      fourCharts: [0, 0, 1, 1, 3, 7],
      buCharts: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
      unitCharts: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
    },
    orgTable: {
      partyService: [
        {
          partyName: '桥边镇新村村党群服务中心',
          partyService: '12',
          personService: '10',
          direct: '0',
          vence: '10',
          followUser: '26',
          village: '7',
          societyOrg: '15',
        },
      ],
      residen: [
        {
          villageName: '新村一组',
          houseHold: '101',
          population: '280',
          party: '9',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村二组',
          houseHold: '75',
          population: '176',
          party: '4',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村三组',
          houseHold: '68',
          population: '196',
          party: '6',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村四组',
          houseHold: '64',
          population: '159',
          party: '3',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村五组',
          houseHold: '62',
          population: '155',
          party: '2',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村六祖',
          houseHold: '57',
          population: '174',
          party: '3',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
        {
          villageName: '新村七组',
          houseHold: '67',
          population: '191',
          party: '12',
          iseart: '是',
          isBranch: '否',
          isProperty: '否',
        },
      ],
      service: [{ value1: '便民服务大厅', value2: '老年人', value3: '服务中', value4: '满意' }],
      activityList: [
        {
          value1: '红色驿站党小组活动',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '\n2023-03-30 01:43:00-2023-03-30 11:43:00',
          value8: 10,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '安全生产检查',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '2023-04-12 09:00:00-2023-04-12 11:30:00',
          value8: 2.5,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '独居老人关爱',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '2023-04-06 14:30:00-2023-04-06 15:30:00',
          value8: 1,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '道路保洁',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-03-29 09:00:00-2023-03-29 12:00:00',
          value8: 3,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '森林防火应急演练',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-03-07 09:00:00-2023-03-07 12:00:00',
          value8: 3,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '喜迎“三八”国际妇女节',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-03-08 01:28:00-2023-03-08 12:28:00',
          value8: 11,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '送戏下乡文艺活动',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '\n2023-03-01 14:18:00-2023-03-01 17:30:00',
          value8: 3.2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '春季四季小水果种植技术培训',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-03-03 09:00:00-2023-03-03 12:00:00',
          value8: 3,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '共同缔造屋场会议',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '2023-03-21 18:30:00-2023-03-21 20:30:00',
          value8: 2,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '禁止秸秆焚烧、森林防火宣传',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '\n2023-01-07 14:30:00-2023-02-07 16:30:00',
          value8: 746,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '环境卫生志愿活动',
          value2: '公益类',
          value3: '提供服务',
          value4: '招募人员',
          value5: 0,
          value6: 0,
          value7: '2023-01-13 09:00:00-2023-01-13 11:02:00',
          value8: 2.03,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '扶贫帮困志愿者走访慰问困难群众',
          value2: '公益类',
          value3: '提供服务',
          value4: '指定人员',
          value5: 1,
          value6: 0,
          value7: '\n2023-01-10 09:00:00-2023-01-10 18:00:00',
          value8: 9,
          value9: '支付',
          value10: '已结束',
        },
        {
          value1: '进行中测试0411',
          value2: '-',
          value3: '-',
          value4: '指定人员',
          value5: 1,
          value6: 1,
          value7: '2023-04-11 15:42:00-2023-04-11 15:48:00',
          value8: 0.1,
          value9: '支付',
          value10: '已结束',
        },
      ],
      directList: [
        {
          value1: '找工作',
          value2: '陈长翠',
          value3: '新村村党群服务中心',
          value4: 0,
          value5: 0,
          value6: '2023-02-27 09:00:00-2023-02-27 18:00:00',
          value7: '支付',
          value8: '已结束',
        },
        {
          value1: '疫情期间申请帮忙采购感冒药',
          value2: '廖才英',
          value3: '新村村党群服务中心',
          value4: 0,
          value5: 0,
          value6: '2023-01-06 09:00:00-2023-01-06 16:35:00',
          value7: '支付',
          value8: '已结束',
        },
        {
          value1: '高龄老人申请赞助轮椅',
          value2: '吴文秀',
          value3: '新村村党群服务中心',
          value4: 0,
          value5: 0,
          value6: '2023-04-07 01:52:00-2023-04-07 11:30:00',
          value7: '支付',
          value8: '已结束',
        },
      ],
      vence: [
        { value1: '医务室', value2: '医务室', value3: 50, value4: 30, value5: 3, value6: 100 },
        { value1: '多功能室', value2: '党员活动', value3: 80, value4: 42, value5: 4, value6: 120 },
        { value1: '居家养老服务中心', value2: '社区学堂', value3: 50, value4: 30, value5: 2, value6: 60 },
        { value1: '农家书吧', value2: '便民服务大厅', value3: 30, value4: 20, value5: 2, value6: 40 },
        { value1: '党员驿站', value2: '党员活动', value3: 15, value4: 10, value5: 3, value6: 30 },
      ],
      social: [
        { value1: '妇女儿童之家', value2: '社区事务类', value3: '直接登记', value4: '2星', value5: 2, value6: 1, value7: 1, value8: '2小时' },
        { value1: '老年人关爱服务队', value2: '公益慈善类', value3: '直接登记', value4: '3星', value5: 3, value6: 3, value7: 3, value8: '6小时' },
        { value1: '环境卫生服务队', value2: '生活服务类', value3: '直接登记', value4: '3星', value5: 8, value6: 8, value7: 8, value8: '16小时' },
        { value1: '治安巡逻服务队', value2: '社区事务类', value3: '直接登记', value4: '3星', value5: 4, value6: 4, value7: 4, value8: '8小时' },
        { value1: '舞蹈健身服务队', value2: '文体活动类', value3: '直接登记', value4: '2星', value5: 2, value6: 1, value7: 1, value8: '2小时' },
        { value1: '道德评议委员会', value2: '社区事务类', value3: '直接登记', value4: '2星', value5: 2, value6: 1, value7: 1, value8: '2小时' },
        { value1: '红白理事服务队', value2: '教育培训类', value3: '直接登记', value4: 0, value5: 0, value6: 0, value7: 0, value8: 0 },
        { value1: '卫生健康服务队', value2: '生活服务类', value3: '市医疗保障局', value4: '3星', value5: 2, value6: 3, value7: 3, value8: '9小时' },
        { value1: '禁赌禁毒协会', value2: '教育培训类', value3: '市公安局', value4: '2星', value5: 2, value6: 2, value7: 2, value8: '4小时' },
        { value1: '警务服务队', value2: '教育培训类', value3: '市公安局', value4: '2星', value5: 2, value6: 2, value7: 2, value8: '4小时' },
        { value1: '安全饮水服务队', value2: '生活服务类', value3: '市水利和湖泊局', value4: '2星', value5: 2, value6: 2, value7: 2, value8: '4小时' },
        { value1: '心理咨询服务队', value2: '公益慈善类', value3: '市民政局', value4: 0, value5: 0, value6: 0, value7: 0, value8: 0 },
      ],
    },
  })

  return { mapData0, mapData1, mapData2, mapData3 }
}
