import request from '@/utils/request'

const dataApi = {
  orgStatistics: 'data/orgStatistics',
  personalStatistics: 'data/personalStatistics',
  classHourTop: 'data/personalStatistics/classHourTop'
}

export function dataOrgStatistics (params) {
  return request({
    url: dataApi.orgStatistics,
    method: 'get',
    params: params
  })
}
export function dataPersonalStatistics (params) {
  return request({
    url: dataApi.personalStatistics,
    method: 'get',
    params: params
  })
}
export function dataClassHourTop (params) {
  return request({
    url: dataApi.classHourTop,
    method: 'get',
    params: params
  })
}
