import request from '@/utils/request'

const honorApi = {
  addOrUpdate: '/honor/show/addOrUpdate',
	detail: '/honor/show/detail',
  del: '/honor/show/del',
  list: '/honor/show/list'
}

export function honorAddOrUpdate (params) {
  return request({
    url: honorApi.addOrUpdate,
    method: 'post',
    data: params
  })
}
export function honorDetail (params) {
  return request({
    url: honorApi.detail,
    method: 'post',
    data: params
  })
}
export function honorDel (params) {
  return request({
    url: honorApi.del,
    method: 'post',
    data: params
  })
}
export function honorPage (params) {
  return request({
    url: honorApi.list,
    method: 'get',
    params: params
  })
}
