import request from '@/utils/request'

const personApi = {
  addOrUpdate: '/person/service/addOrUpdate',
	detail: '/person/service/detail',
  del: '/person/service/del',
  list: '/person/service/list'
}

export function personServiceAddOrUpdate (params) {
  return request({
    url: personApi.addOrUpdate,
    method: 'post',
    data: params
  })
}
export function personServiceDetail (params) {
  return request({
    url: personApi.detail,
    method: 'post',
    data: params
  })
}
export function personServiceDel (params) {
  return request({
    url: personApi.del,
    method: 'post',
    data: params
  })
}
export function personServicePage (params) {
  return request({
    url: personApi.list,
    method: 'get',
    params: params
  })
}
