import request from '@/utils/request'

const personApi = {
  addOrUpdate: '/person/support/addOrUpdate',
	detail: '/person/support/detail',
  del: '/person/support/del',
  list: '/person/support/list'
}

export function personAddOrUpdate (params) {
  return request({
    url: personApi.addOrUpdate,
    method: 'post',
    data: params
  })
}
export function personDetail (params) {
  return request({
    url: personApi.detail,
    method: 'post',
    data: params
  })
}
export function personDel (params) {
  return request({
    url: personApi.del,
    method: 'post',
    data: params
  })
}
export function personPage (params) {
  return request({
    url: personApi.list,
    method: 'get',
    params: params
  })
}
