import request from '@/utils/request'

const roomApi = {
  addOrUpdate: '/room/addOrUpdate',
	detail: '/room/detail',
  del: '/room/del',
  list: '/room/list',
  listAllRoom: '/room/listAllRoom',
  listAllBed: '/room/listAllBed',
  
}

export function roomAddOrUpdate (params) {
  return request({
    url: roomApi.addOrUpdate,
    method: 'post',
    data: params
  })
}
export function roomDetail (params) {
  return request({
    url: roomApi.detail,
    method: 'post',
    data: params
  })
}
export function roomDel (params) {
  return request({
    url: roomApi.del,
    method: 'post',
    data: params
  })
}
export function roomPage (params) {
  return request({
    url: roomApi.list,
    method: 'get',
    params: params
  })
}
export function roomListAll (params) {
  return request({
    url: roomApi.listAllRoom,
    method: 'post'
  })
}
export function roomListAllBed (params) {
  return request({
    url: roomApi.listAllBed,
    method: 'post'
  })
}
