import { ref } from 'vue'
export default function () {
  const mapData1 = ref({
    middle: [
      { label: '村/社区', count: 0 },
      { label: '党群服务中心', count: 0 },
      { label: '村组/小区', count: 0 },
      { label: '有物业小区', count: 0 },
      { label: '党群连心站', count: 0 },
      { label: '楼栋', count: 0 },
      { label: '党员中心户', count: 0 },
      { label: '户籍数', count: 0 },
      { label: '常住人口', count: 0 },
    ],
    charts: {
      follow: {
        look: [0, 0, 0, 0],
        room: [0, 0, 0, 0],
      },
      partyMember: {
        member_1: [0, 0, 0, 0],
        member_2: [0, 0, 0, 0],
        member_3: [0, 0, 0, 0],
        member_4: [0, 0, 0, 0],
      },
    },
    resource: {
      position: { area: 0, interest: '0%' },
      party: { area: 0, interest: '0%' },
      stand: { area: 0, interest: '0%' },
      venue: { area: 0, interest: '0%' },
    },
    properyService: {
      service1: [
        {
          value: 0,
          name: '市场化管理0个',
        },
        {
          value: 0,
          name: '公益性物业托底0个',
        },
        {
          value: 0,
          name: '业主自治0个',
        },
        {
          value: 0,
          name: '单位代管0个',
        },
      ],
      service2: [
        {
          value: 0,
          name: '已建党组0个',
        },
        {
          value: 0,
          name: '未建党组织0个',
        },
      ],
    },
    orgCharts: {
      data: [1, 0, 5, 0, 1, 20],
      Proportion: [
        { name: '下沉党员干部占比：0%', value: 0 },
        { name: '业委会成员占比：0%', value: 0 },
        { name: '物业公司负责人占比：0%', value: 0 },
        { name: '小区网格员占比：0%', value: 0 },
        { name: '社区“两委”成员占比0%', value: 0 },
        { name: '居民群众代表占比：0%', value: 0 },
      ],
      number: [
        { name: '50-200㎡ 数量', value: 0 },
        { name: '200-500㎡ 数量', value: 0 },
        { name: '500-1000㎡ 数量', value: 0 },
      ],
    },
    fourTwo: {
      fourCharts: [0, 0, 0, 0, 0, 0],
      buCharts: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
      unitCharts: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
    },
    activity: {
      activityNum: 0,
      proport: '0%',
      directNUm: 0,
      finishNum: 0,
      progress: 0,
      forPeople: 0,
      proportion: '0%',
    },
    bigBranch: {
      allBuild: { small: 0, big: 0 },
      branchMember: [
        { value: 0, name: '社区‘两委’成员占比：0%' },
        { value: 0, name: '业委会成员占比：0%' },
        { value: 0, name: '小区网格员占比：0%' },
        { value: 0, name: '物业公司服务负责人占比：0%' },
        { value: 0, name: '下沉党员干部占比：0%' },
        { value: 0, name: '居民群众干部占比：0%' },
      ],
    },
    bigParty: {
      allBuild: { small: 0, big: 0 },
      branchMember: [
        { value: 0, name: '社区‘两委’成员占比：0%' },
        { value: 0, name: '业委会成员占比：0%' },
        { value: 0, name: '小区网格员占比：0%' },
        { value: 0, name: '物业公司服务负责人占比：0%' },
        { value: 0, name: '下沉党员干部占比：0%' },
        { value: 0, name: '居民群众干部占比：0%' },
      ],
    },
    indus: {
      allNum: 0,
      member: 0,
      zb: [
        { value: 0, name: '自管党员' },
        { value: 0, name: '下沉党员' },
        { value: 0, name: '其他党员' },
      ],
      overSix: [
        { value: 0, name: '已达到60%' },
        { value: 0, name: '未达到60%' },
      ],
    },
    twoTeam: {
      emergencyCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
      volunteerCount: {
        proportion: 0,
        teamCount: 11,
        totalCount: 0,
        xcMemberCount: 0,
      },
    },
    orgTable: {
      partyService: [],
      residen: [],
      service: [],
      activityList: [],
      directList: [],
      vence: [],
      social: [],
    },
  })

  return { mapData1 }
}
