import request from '@/utils/request'

const roomCheckApi = {
  addOrUpdate: '/hospital/record/addOrUpdate',
	detail: '/hospital/record/detail',
  del: '/hospital/record/del',
  checkinList: '/hospital/record/checkin/list',
  checkoutList: '/hospital/record/checkout/list'
}

export function roomCheckAddOrUpdate (params) {
  return request({
    url: roomCheckApi.addOrUpdate,
    method: 'post',
    data: params
  })
}
export function roomCheckDetail (params) {
  return request({
    url: roomCheckApi.detail,
    method: 'post',
    data: params
  })
}
export function roomCheckDel (params) {
  return request({
    url: roomCheckApi.del,
    method: 'post',
    data: params
  })
}
export function roomCheckinList (params) {
  return request({
    url: roomCheckApi.checkinList,
    method: 'get',
    params: params
  })
}
export function roomCheckoutList (params) {
  return request({
    url: roomCheckApi.checkoutList,
    method: 'get',
    params: params
  })
}
